I am currently running a tree with DS running on a mix of NetWare 6.5 SP6 and 6.0 SP5. I am getting ready to introduce 2 new NW6.5 SP7 servers that will run eDir 8.8. Can I just install these into my existing tree and let the 2 version co-exist? Eventually, these servers will replace the 6.0 servers. Or, would I be better off just holding off the 8.8 and install the new servers at 6.5SP6?